Bug 616165 - Documentation, Overview: Cluster Configuration Validation
Documentation, Overview: Cluster Configuration Validation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: John Ha
ecs-bugs
: Documentation
Depends On: 616164
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 14:59 EDT by Paul Kennedy
Modified: 2014-08-04 18:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616164
Environment:
Last Closed: 2010-11-11 10:27:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-19 14:59:32 EDT
+++ This bug was initially created as a clone of Bug #616164 +++

Description of problem:
Based on requirements stated in Bug 557344, ensure that content in this
document aligns with those requirements

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Michael Doyle 2010-10-12 00:23:07 EDT
Feature clarification bug. Moving to VERIFIED.
Comment 4 releng-rhel@redhat.com 2010-11-11 10:27:36 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.
Comment 5 Ruediger Landmann 2013-06-04 19:07:04 EDT
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-High_Availability_Add-On_Overview.

Note You need to log in before you can comment on or make changes to this bug.